html {overflow-y: scroll} /* always show vertical scrollbar (for Moz) */
* {
   margin: 0px;
   padding: 0px;
   }
body {
	background: #002B80 url(image/bg.jpg) no-repeat center top fixed;
	font: 14px/21px helvetica, arial, sans-serif ;
	color: #fff;
		}
fieldset { border: 0;}	

top-message {
    border-bottom: 1px solid #fff !important;
    margin-bottom: 15px !important;
}


ul.point, ul {
list-style-type: none;
}

ul.language {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.language  li {
	display: inline;
	list-style-type: none;
	margin: 0 -1px;
	padding: 0;
}

ul.language  li.item-134 img, ul.language  li.item-135 img{
	margin-right: 3px;
}

ul.language  li.item-137 {
	margin:  0 0px;
}

.item-page .no_display {display:none;}	
		
.header {
	background-color: #001745;
	height: 80px;
	width: 100%;
	top: 0;
	}
.content {
	min-height: 500px;
	}
.content ul {
	list-style-type: circle;
	margin: 10px 0 20px 0;
	}
.content li {
	margin: 0 30px;
	}
ul.actions {
	list-sytle-type: none;
	margin: 0;
}
img {
	border-width: 0px;
	}
p {
	margin-bottom: 8px;
	}
.box{
	width: 960px;
	margin: 0 auto;
	position:relative;
	}
.logo {
	margin-top: 40px;
	}
.header .navi {
	top: 50px;
	right:0;
	float: right;
	font-size: 12px;
	position:absolute;
	}
.header .navi {
	color: #666666;
	}
.header .navi img{
 	position: relative;
 	top: 1px;	
	padding-right: 2px;
 }

.header .navi a{
	padding: 0 8px;
	}
.main {
	width: 960px;
	margin: 0 auto;
	margin-top: 20px;
	}
.left {
	float: left;
	}
.main .navi li {
	list-style-type: none;	
	background-image: url(image/trans_bg.png);
	margin-bottom: 8px;
	width: 280px;
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	line-height: 20px;
	}
.main .navi a, .list a{
	padding: 4px 10px 4px 30px;
	display: block;
	background: url(image/star.png) no-repeat 10px 6px;
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	}
.list a {
	background-image: none;
	padding: 2px 10px;
	color: #fff;
	margin: 0 -10px;
	}
.main .navi a:hover, .main .navi li.active a, .list a:hover {
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	color: #000030;
	background: #FF9900 url(image/star_blue.png) no-repeat 10px 6px;
	}
.list a:hover {
	background-image: none;
	padding: 2px 10px;
	background-color: #0141C5;
	color: #fff;
	}

.navi a {
	color: #DDD;
	font-weight: normal;
	}
.navi a:hover {
	color: #FF9900;
	}
.address {
	background-image: url(image/trans_bg.png);
	width: 250px;
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	padding: 10px 15px 20px 15px;
	margin-top: 16px;
	font-size: 12px;
	line-height: 18px;
	color: #ccc;
	}
.content {
	float: right;
	padding: 15px 20px 20px 20px;
	background-image: url(image/trans_bg.png);
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	width: 620px;
	margin-bottom: 60px;
	}
a {
	color: #FFC600;
	outline: 0;
	-moz-outline: 0;
	text-decoration: none;
	}
a:hover {
	color: #fff;
	}
h1 {
	font: 36px/44px impact, helvetica, arial, sans-serif;
	margin-bottom: 10px;
	letter-spacing: 0.01em;
	color: #ccc;
	}
h2, .list .item h1 {
	font: 24px/34px impact, helvetica, arial, sans-serif;
	margin-bottom: 5px;
	letter-spacing: 0.04em;
	color: inherit;
	}
h3 {
	font: 18px/24px impact, helvetica, arial, sans-serif;
	margin-bottom: 5px;
	letter-spacing: 0.02em;
	font-weight:normal;
	}

p {
	margin-bottom: 10px;
	}
img.slideshow, .list img, #vsir_1  {
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	margin: 5px 0 20px 0;
}

.item-page img, .slide img{
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	margin: 5px 0 10px 0;
}

.list {
	margin: 0px 0 15px 0;
	}
.list img {
	float:left;
	margin: 3px 15px 10px 0;
	}
.list .item {
	margin: 10px 0 5px 0;
	}

.nav-child.unstyled.small {
    margin: 8px 8px 8px 0
}
.nav-child.unstyled.small li a {
    width: calc(100% - 50px);
    display:block;
}


 .main .navi li.parent li a {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #fff;
    background: transparent
}

.main .navi li.parent li.active a {
    background: url(image/star.png) no-repeat 10px 6px;
}


.main .navi li.deeper.parent {
  padding-bottom:8px;
}

.main .navi li.parent li {
    list-style-type: none;
    background-image: none;
    margin-bottom: 8px;
    width: 280px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    line-height: 20px;
}

.main .navi li.deeper a{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;

}
.mobil-address {
	display:none !important;
}

@media (max-width:1000px) {
	
.main {
	width:100%;
	width: calc(100% - 40px);
    overflow: hidden;
}
.box {
	width:100%;
	width: calc(100% - 40px);
}
.main {
    margin-left: 20px;
	margin-right:20px;
}

.content {
	width: calc(100% - 340px);
}

.vsirw {
max-width: 100%  !important;
    position: relative;
    overflow: hidden;
    width: 100%  !important;
    height: auto !important;
    aspect-ratio: 16/9;
    margin-top: 0px  !important;
}	
}



@media (max-width:767px) {
body {
	
	font: 18px/24px helvetica, arial, sans-serif ;
	
		}	
	
.box{
	width: 100%;
	margin: 0 auto;
	position:relative;
	}
.logo {
	margin-top: 25px;
	margin-left:10px;
	}
.header .navi {
	top: 75px;
	right:10px;
	float: right;
	font-size: 15px;
	}
.header .navi {
	color: #666666;
	}
.header .navi img{
 	position: relative;
 	top: 1px;	
	padding-right: 2px;
 }

.header .navi .item-137 img{
 	top: 5px;
}
.header .navi a{
	padding:5px 8px;
	display:inline-block;
	font-size: 13px;
	}
.main {
	width: 100%;
	margin: 0 auto;
	margin-top: 30px;
	}
.left {
	float: none;
	}
.main .navi li {
	list-style-type: none;	
	background-image: url(image/trans_bg.png);
	margin-bottom: 8px;
	width: 100%;
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	line-height: 20px;
	}
.main .navi a, .list a{
	padding: 8px 10px 8px 30px;
	display: block;
	background: url(image/star.png) no-repeat 10px 10px;
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	}
.list a {
	background-image: none;
	padding: 2px 10px;
	color: #fff;
	margin: 0 -10px;
	}
.main .navi a:hover, .main .navi li.active a, .list a:hover {
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	color: #000030;
	background: #FF9900 url(image/star_blue.png) no-repeat 10px 10px;
	}
.list a:hover {
	background-image: none;
	padding: 2px 10px;
	background-color: #0141C5;
	color: #fff;
	}

.navi a {
	color: #DDD;
	font-weight: normal;
	}
.navi a:hover {
	color: #FF9900;
	}
.address {
	background-image: url(image/trans_bg.png);
	width: calc(100% - 30px);
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	padding: 10px 15px 20px 15px;
	margin-top: 16px;
	font-size: 12px;
	line-height: 18px;
	color: #ccc;
	}
.content {
	float: right;
	padding: 15px 20px 20px 20px;
	background-image: url(image/trans_bg.png);
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	width: calc(100% - 40px);
	margin-bottom: 60px;
	}
a {
	color: #FFC600;
	outline: 0;
	-moz-outline: 0;
	text-decoration: none;
	}
a:hover {
	color: #fff;
	}
h1 {
	font: 36px/44px impact, helvetica, arial, sans-serif;
	margin-bottom: 10px;
	letter-spacing: 0.01em;
	color: #ccc;
	}
h2, .list .item h1 {
	font: 24px/34px impact, helvetica, arial, sans-serif;
	margin-bottom: 5px;
	letter-spacing: 0.04em;
	color: inherit;
	}
h3 {
	font: 18px/24px impact, helvetica, arial, sans-serif;
	margin-bottom: 5px;
	letter-spacing: 0.02em;
	font-weight:normal;
	}

p {
	margin-bottom: 10px;
	}
img.slideshow, .list img, #vsir_1  {
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	margin: 5px 0 20px 0;
}

.item-page img, .slide img{
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
	margin: 5px 0 10px 0;
}

.list {
	margin: 0px 0 15px 0;
	}
.list img {
	float:left;
	margin: 3px 15px 10px 0;
	}
.list .item {
	margin: 10px 0 5px 0;
	}

.nav-child.unstyled.small {
    margin: 8px 8px 8px 0
}
.nav-child.unstyled.small li a {
    width: calc(100% - 50px);
    display:block;
}


 .main .navi li.parent li a {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #fff;
    background: transparent
}

.main .navi li.parent li.active a {
    background: url(image/star.png) no-repeat 10px 10px;
}


.main .navi li.deeper.parent {
  padding-bottom:8px;
}

.main .navi li.parent li {
    list-style-type: none;
    background-image: none;
    margin-bottom: 8px;
    width: 100%;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    line-height: 20px;
}

.main .navi li.deeper a{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;

}
.vsirw {
max-width: 100%  !important;
    position: relative;
    overflow: hidden;
    width: 100%  !important;
    height: auto !important;
    aspect-ratio: 16/9;
    margin-top: 0px  !important;
}
.vsirw img {
	top:0 !important;
	object-fit:0 !important;
	height:100% !important;
}

.left_address {
    display: none;
}
.mobil-address {
	display:block !important;
	max-width: 280px;
}

#top .allmode_img img {
    width: 120px !important;
    height: auto !important;
}


/*#################### mobil menu ############################ */
#burger {
  position: fixed;
  top: 30px;
  height: 20px;
  width: 35px;
  z-index: 1000;
  right:20px;
}
	

#burger:hover {cursor:pointer;}
#burger span {
  transform: rotate(0deg);
  position: absolute;
  width: 100%;
  height: 4px;
  top: 50%;
  margin-top: -1px;
  left: 0;
  display: block;
  background: #fff;
  transition: .5s;
  box-shadow: 0 0 20px #000;
  
}
#burger span:first-child {
  top: 0px;
}
#burger span:last-child {
  top: 20px;
}

#burger.open span {
  opacity: 0;
  top: 50%;
}
#burger.open span:first-child {
  opacity: 1;
  transform: rotate(135deg);
}
#burger.open span:last-child {
  opacity: 1;
  transform: rotate(-135deg);
}

button.menu-toggle {
    display: none !important;
}
	
.main-navi {
        z-index: 99;
        position: fixed;
        top: -100% !important;
        -webkit-transition: all 800ms;
        -moz-transition: all 800ms;
        -ms-transition: all 800ms;
        -o-transition: all 800ms;
        transition: all 800ms;
	     transform: translateY(-100%) !important;
    }
    
       
.main-navi.expanded {
        overflow-y: auto !important;
        top: 0px !important;
	    padding-top:80px;
	    background: #002B80 url(image/bg.jpg) no-repeat center top fixed;
	    transform: translateY(0) !important;
		max-height:80vh;
}	

.main-navi ul {
    list-style: none;
}

div#main-navi {
    padding: 70px 20px 20px;
	width: calc(100% - 40px);
}
h1 {
  width:calc(100% - 40px);
}
.allmode-mobile .allmode_topitem .allmode_text {
    height: auto !important;
	margin-bottom:10px;
    
}
}